Bug 222544 - [PATCH] games/manaplus: Update to 1.7.9.16
Summary: [PATCH] games/manaplus: Update to 1.7.9.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-09-24 07:33 UTC by Thibault Payet
Modified: 2017-10-04 16:51 UTC (History)
0 users

See Also:


Attachments
diff of the port (847 bytes, patch)
2017-09-24 07:33 UTC, Thibault Payet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thibault Payet 2017-09-24 07:33:16 UTC
Created attachment 186652 [details]
diff of the port

It pass QA
Comment 1 commit-hook freebsd_committer 2017-09-28 00:54:06 UTC
A commit references this bug:

Author: jbeich
Date: Thu Sep 28 00:53:48 UTC 2017
New revision: 450795
URL: https://svnweb.freebsd.org/changeset/ports/450795

Log:
  games/manaplus: update to 1.7.9.16

  Changes:	https://manaplus.org/changelog#new_release_17916
  PR:		222544
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer)
  MFH:		2017Q3

Changes:
  head/games/manaplus/Makefile
  head/games/manaplus/distinfo
Comment 2 commit-hook freebsd_committer 2017-10-04 16:51:25 UTC
A commit references this bug:

Author: jbeich
Date: Wed Oct  4 16:51:02 UTC 2017
New revision: 451235
URL: https://svnweb.freebsd.org/changeset/ports/451235

Log:
  MFH: r449211 r450795

  games/manaplus: update to 1.7.9.16

  - Lift BROKEN on powerpc64 per upstream fix (untested)

  Changes:	https://manaplus.org/changelog#new_release_17916
  PR:		221748 222544
  Submitted by:	Thibault Payet <monwarez@mailoo.org> (maintainer)
  Approved by:	ports-secteam (zi)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/games/manaplus/Makefile
  branches/2017Q3/games/manaplus/distinfo
  branches/2017Q3/games/manaplus/pkg-plist